## haskell-tldr 0.3.0

=== debian/changelog ===
haskell-tldr (0.3.0-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jul 2018 16:05:41 +0200

haskell-tldr (0.3.0-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 May 2018 08:38:10 +0200

haskell-tldr (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 08:41:20 -0400

haskell-tldr (0.2.3-4) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:08 -0400

haskell-tldr (0.2.3-3) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support (Closes: #887316).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 19:25:17 +0100

haskell-tldr (0.2.3-2) unstable; urgency=medium

  * Manage /usr/bin/tldr and /usr/share/man/man1/tldr.1 with
    alternatives.  closes: #885793 .
  * Patch tldr to not initialize ~/.tldr if the user is just doing
    a --help or --version.
  * Generate man page with help2man.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jan 2018 13:03:43 -0500
