=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
+ dh-exec,
+ help2man,
  ghc,
  ghc-prof,
  libghc-ansi-terminal-dev,
@@ -16,12 +18,12 @@
  libghc-text-prof,
  libghc-optparse-applicative-dev,
  libghc-semigroups-dev,
- libghc-shell-conduit-dev (>> 4.6.1-1),
+ libghc-typed-process-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-cmark-doc,
  libghc-text-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/psibi/tldr-hs#readme
 X-Description: Haskell tldr client
  Haskell tldr client with support for updating and viewing tldr pages.
@@ -75,10 +77,11 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
- ${shlibs:Depends},
+ git,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
+ tldr-py (<< 0.7.0-2~),
 Provides: ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
