## haskell-tldr 0.4.0.1

=== debian/changelog ===
haskell-tldr (0.4.0.1-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:56 +0000

haskell-tldr (0.4.0.1-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:31 +0000

haskell-tldr (0.4.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 15:04:27 -0400
