=== debian/control ===
--- 
+++ 
@@ -3,26 +3,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  dh-exec,
  help2man,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-ansi-terminal-dev,
  libghc-ansi-terminal-prof,
  libghc-cmark-dev,
  libghc-cmark-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-optparse-applicative-dev,
  libghc-semigroups-dev,
  libghc-typed-process-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-cmark-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/psibi/tldr-hs#readme
 X-Description: Haskell tldr client
