=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,9 @@
 include /usr/share/cdbs/1/class/hlibrary.mk
 
 build/tldr:: build-ghc-stamp
+
+install/tldr:: tldr-hs.1
+
+tldr-hs.1:
+	./dist-ghc/build/tldr/tldr --help
+	help2man -N -o $@ ./dist-ghc/build/tldr/tldr
