=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tldr
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -21,7 +22,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-cmark-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/psibi/tldr-hs#readme
 X-Description: Haskell tldr client
  Haskell tldr client with support for updating and viewing tldr pages.
