## haskell-tldr 0.9.2

=== debian/changelog ===
haskell-tldr (0.9.2-6build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 22:39:42 +0100

haskell-tldr (0.9.2-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:27:36 +0300

haskell-tldr (0.9.2-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:19:39 +0300

haskell-tldr (0.9.2-4) unstable; urgency=medium

  * Fix ARCH_ANY build (Closes: #1038645)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 24 Jun 2023 16:43:18 +0300

haskell-tldr (0.9.2-3) unstable; urgency=medium

  * Rename binary package to tldr-hs

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 17 Jun 2023 19:16:12 +0300

haskell-tldr (0.9.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * Fix FTBFS - avoid dh-exec as it doesn't work with haskell-devscripts

 -- Scott Talbert <swt@techie.net>  Tue, 02 Aug 2022 15:10:21 -0400

haskell-tldr (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 19 Jun 2022 23:07:08 -0400
