=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tldr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,22 +7,39 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- dh-exec,
  help2man,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-ansi-terminal-dev,
  libghc-ansi-terminal-prof,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
  libghc-cmark-dev,
  libghc-cmark-prof,
+ libghc-http-conduit-dev,
+ libghc-http-conduit-prof,
  libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
  libghc-semigroups-dev,
- libghc-typed-process-dev,
+ libghc-semigroups-prof,
+ libghc-zip-archive-dev,
+ libghc-zip-archive-prof,
+ libghc-tasty-dev,
+ libghc-tasty-prof,
+ libghc-tasty-golden-dev,
+ libghc-tasty-golden-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
+ libghc-attoparsec-doc,
  libghc-cmark-doc,
-Standards-Version: 4.5.0
+ libghc-http-conduit-doc,
+ libghc-optparse-applicative-doc,
+ libghc-semigroups-doc,
+ libghc-zip-archive-doc,
+Standards-Version: 4.7.0
 Homepage: https://github.com/psibi/tldr-hs#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tldr
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tldr]
 X-Description: Haskell tldr client
  Haskell tldr client with support for updating and viewing tldr pages.
  .
@@ -70,7 +86,7 @@
  .
  ${haskell:Blurb}
 
-Package: tldr
+Package: tldr-hs
 Architecture: any
 Section: doc
 Depends: ${haskell:Depends},
@@ -79,10 +95,18 @@
  git,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
-Conflicts: ${haskell:Conflicts},
- tldr-py (<< 0.7.0-2~),
+Replaces: tldr (<< 0.9.2-3~)
+Breaks: tldr (<< 0.9.2-3~)
 Provides: ${haskell:Provides},
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
+
+Package: tldr
+Depends: tldr-hs, ${misc:Depends}
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
